.gstitem{ clear:both; text-align:left;}
.gstitem .itembox{ display:inline-block;_float:left;width:180px; margin:16px; text-align:left; padding:6px; background:#FFF;}
.gstitem .itembox{box-shadow:3px 3px 3px rgba(0,0,2,.2);-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;}
.gstitem .itembox a{ color:#666; text-decoration:none;}
.gstitem .itembox a:hover{ text-decoration:underline;}.gstitem .itembox .img{}
.gstitem .itembox .img img{width:180px; height:180px;}
.gstitem .itembox .title{height:50px;overflow:hidden;font:11px/16px "Arial";}
.gstitem .itembox .price{ line-height:25px; height:25px; color:#333;font:12px/18px "Arial";}
.gstitem .itembox .addcart{ background:url(addcarl.jpg) no-repeat right center; height:32px; padding:3px 0px; margin:0px 6px;}
.gstitem .itembox .addcart .blue-btn{box-shadow:1px 1px 1px rgba(0,0,2,.2);-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;display:inline-block; text-align:center; font-size:16px; font-family:Arial, Helvetica, sans-serif; width:100px; height:32px; line-height:32px; background:#008BCE; cursor:pointer; color:#FFFFFF;}
.menu1{position:relative;width:200px; font:12px/18px "Arial";background:#B9B9B9;}
.menu1 .menu1name{white-space:nowrap;display:block;height:30px;line-height:30px;color:#FFF;text-decoration:none;text-indent:20px;}
.menu1 .menu1show{position:absolute;display:none;width:200px;background:#B9B9B9;}
.menu1:hover .menu1show{ display:block;}
.menu2{position:relative;}
.menu2 .menu2name{white-space:nowrap;display:block;height:30px;line-height:30px;color:#FFF;text-decoration:none;text-indent:20px; background:url(menu2ino.png) no-repeat 6px center; border-bottom:solid 1px #FFF;}
.menu2 .menu2show{position:absolute;left:200px;top:0px;width:300px; padding:10px 0px;background:#838383;display:none;line-height:25px; z-index:1;box-shadow:3px 3px 3px rgba(0,0,2,.2);-webkit-border-top-right-radius:5px;-moz-border-top-right-radius:5px;border-top-right-radius:5px;-webkit-border-bottom-right-radius:5px;-moz-border-bottom-right-radius:5px;border-bottom-right-radius:5px;-webkit-border-bottom-left-radius:5px;-moz-border-bottom-left-radius:5px;border-bottom-left-radius:5px;}
.menu2 .menu2show .menu2showleft{float:left; width:50%;}
.menu2 .menu2show .menu2showleft .menu2showlefttitle{ text-align:center;}
.menu2:hover{background:#838383;}
.menu2:hover .menu2show{ display:block;}
.menu3{position:relative;}
.menu3 .menu3name{white-space:nowrap;display:block;height:25px;line-height:25px;color:#FFF;text-decoration:none;text-indent:20px; background:url(menu2ino.png) no-repeat 6px center;}
.menu3 .menu3show{position:absolute;left:200px;top:0px;width:200px;background:#B9B9B9;display:none;line-height:25px;}
.menu3:hover .menu3name{ text-decoration:underline;}
.menu3:hover .menu3show{ display:block;}

.ecgampix{ position:fixed; right:10px; bottom:10px;background:url(rfix.png) no-repeat;width:133px; height:261px; z-index:99999;}
.ecgampix .ecgampixinfo{ padding-top:18px;}
.ecgampixinfo a{ display:block; height:43px;font:14px/43px "Arial"; font-weight:bold; text-align:center;color:#FFF; text-decoration:none;}
.ecgampixinfo a:visited,.ecgampixinfo a:link{color:#FFF;}
.ecgampixinfo .tv1{ display:block;}
.ecgampixinfo .tv3{ margin-top:8px;}
.ecgampixinfo .tv4{ margin-top:3px;}
.ecgampixinfo .tv5{ margin-top:5px;}
